/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code below */

/* nathan - start */

@media (min-width: 1450px){
	.carousel-content {
		
	}	
}

@media (min-width: 992px){
	span.footer-info {
		margin-right:30px;		
	}			
	.footer .footer__headings{
		border:none;
	}
	.footer{
		padding: 25px 0 25px 0;
	}
	.carousel-content {
		text-align:center;
		width:800px;
		background: rgba(0, 0, 0, 0.5);	
		left: calc( 50% - 400px ) !important;
	}
	.carousel-content h1{
		font-size:42px;
		margin-bottom:5px;
	}
	.panel-row-style-home-top-panel{
		background-image: url('inc/img/bg-checkered-grey.jpg');
		background-size:cover;
	}
	.panel-row-style-home-top-panel h4{
		font-size:24px;
	}
	.panel-row-style-home-top-panel span{
		font-size:16px;
	}
	.panel-row-style-home-top-panel .fa{
		margin-bottom: 30px;
	}
	.purple-banner{
		background-image: url('inc/img/bg-checkered-purple.jpg');
		background-size:cover;	
	}
	body .widget-icon-box .icon-box:hover span{
		color:#61269e !important;
	}
}

.jumbotron__content p{
	font-size:28px;
	color:#ffffff;
}

.carousel-content::before{
	
}


#menu-main-menu li a{
	-moz-transition: background-color .3s ease-in;
    -o-transition: background-color .3s ease-in;
    -webkit-transition: background-color .3s ease-in;
    transition: background-color .3s ease-in;
    
}

#menu-main-menu li a:hover{
	background-color:#39155d !important;
}
.logo-panel img:hover,.logo-panel img{
	border:none;
}


/* testing full width container for banner content */

@media (min-width: 992px){
	.carousel-inner .carousel-content {
		width:100% !important;
		left:0 !important;
		top:inherit !important;
		bottom: 0 !important;
	}	
}

.gform_button{
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:700;
  border:none;
  border-radius: 5px;
  padding: 15px 25px;
  font-size: 22px;
  text-decoration: none;
  margin: 20px;
  color: #fff;
  position: relative;
  display: inline-block;
  background-color: #2ecc71;
  box-shadow: 0px 5px 0px 0px #15B358;  
  transition: background-color 0.5s ease;
}

.gform_button:hover {
  background-color: #48E68B;
}

.navbar-toggle__text{
	color:#fff !important;
}
.icon-bar{
	background-color: #fff !important;
}

#menu-main-menu{
	background-color:#52178f;
}

/* nathan - end */ 



@media screen and (max-width: 1000px) {
	.carousel{
		min-height:auto !important;
	}
	.jumbotron__content p{
		font-size:20px !important;
	}
}
@media screen and (min-width: 1200px) {

.trailer-max-height{
	max-height:235px;
}

}